# Generated by Django 4.0.3 on 2023-10-26 13:13

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('ProjectAPP', '__first__'),
    ]

    operations = [
        migrations.CreateModel(
            name='Training',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=30)),
                ('link', models.URLField(max_length=1000)),
                ('language', models.CharField(max_length=30)),
                ('step', models.CharField(default='-', max_length=30)),
                ('tag', models.CharField(max_length=30)),
                ('author', models.CharField(max_length=100)),
                ('format', models.CharField(max_length=100)),
                ('comment', models.CharField(max_length=100)),
                ('rating', models.BigIntegerField(default=0)),
                ('phase', models.ManyToManyField(to='ProjectAPP.projectphase')),
            ],
        ),
    ]
